
require('./assets/Script/GameData');
require('./assets/Script/GameManager');
require('./assets/Script/GameOver');
require('./assets/Script/GuideManager');
require('./assets/Script/ListView/ItemRender');
require('./assets/Script/ListView/List');
require('./assets/Script/Load');
require('./assets/Script/Notification');
require('./assets/Script/RankManager');
require('./assets/Script/Storage');
require('./assets/Script/Sun');
require('./assets/Script/crypto/crypto-js.min');
require('./assets/Script/crypto/serverAPI');
require('./assets/Script/tool/AudioManager');
require('./assets/Script/tool/DynamicAtlasManager');
require('./assets/Script/tool/GameTool');
require('./assets/Script/tool/Shake');
require('./assets/migration/use_v2.1-2.2.1_cc.Toggle_event');
